Bug 1160256 - groff-1.22.3 is available
Summary: groff-1.22.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: groff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-04 13:07 UTC by Upstream Release Monitoring
Modified: 2014-11-12 08:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-12 08:11:21 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-11-04 13:07:53 UTC
Latest upstream release: 1.22.3
Current version/release in Fedora Rawhide: 1.22.2-11.fc22
URL: http://ftp.gnu.org/gnu/groff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Jan Chaloupka 2014-11-11 15:38:53 UTC
During building on rawhide in koji, there is:

make[1]: Entering directory '/builddir/build/BUILD/groff-1.22.3'
make[2]: Entering directory '/builddir/build/BUILD/groff-1.22.3/src/include'
make[2]: Entering directory '/builddir/build/BUILD/groff-1.22.3/arch/misc'
/bin/sh ./shdeps.sh ":" ":" "/usr/bin" > shdeps.sed
make[2]: Entering directory '/builddir/build/BUILD/groff-1.22.3/src/devices/gropdf'
make[2]: Leaving directory '/builddir/build/BUILD/groff-1.22.3/src/devices/gropdf'
make[2]: *** No rule to make target '/builddir/build/BUILD/groff-1.22.3/arch/misc/shdeps.sed', needed by 'gropdf'.  Stop.
Makefile:902: recipe for target 'src/devices/gropdf' failed
make[1]: *** [src/devices/gropdf] Error 2
make[1]: *** Waiting for unfinished jobs....
make[2]: Leaving directory '/builddir/build/BUILD/groff-1.22.3/arch/misc'

From it:
make[2]: *** No rule to make target '/builddir/build/BUILD/groff-1.22.3/arch/misc/shdeps.sed', needed by 'gropdf'.  Stop.

Comment 4 Jan Chaloupka 2014-11-12 08:11:21 UTC
Thanks again Ingo.


Note You need to log in before you can comment on or make changes to this bug.